{
  "name": "核源鐵護腿",
  "sortnum": 3,
  "category": "justdirethings:armor",
  "icon": "justdirethings:ferricore_leggings",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "核源鐵護腿的設計兼顧了舒適性和防禦力，其耐久度較高，亦可透過升級加快移動速度。"
    },
    {
      "type": "patchouli:crafting",
      "title": "核源鐵護腿的配方",
      "recipe": "justdirethings:ferricore_leggings"
    }
  ]
}
